.footerbg {
    max-width: 1400px;
    margin: auto;
    padding-left: 2em;
    padding-right: 2em;
}

.colorbg {
    background:var(--purple75);
}

.ctaholding {
    margin-bottom: 81px;
   
}

.ctaholding>* {
    color: var(--mono00);
}

.emailhold {
    max-width: 400px;
    margin: auto;
    padding-top: 4em;
    padding-bottom: 0.01em;
    text-align: center;
}

.altbutton {
    background: var(--mono00); padding: 0.5em 2em; border-radius: 0.3em; font-size: 1em; outline: currentcolor none medium; border: 1px solid var(--mono50); color: var(--primary75); box-shadow: var(--mono150) 3px 3px 4px; cursor: pointer; 
    margin-top: 1em;
}

.altbutton:hover {
    color: var(--primary100);
    box-shadow: var(--mono175) 3px 3px 4px; 
}

.footerhold {
    max-width: 1400px;
    margin: auto;
    padding-top: 4em;
    display: grid;
    grid-template-columns: 1fr 1fr;
    font-size: 0.8em;
    padding-bottom: 4em;
    padding-right: 3em;
    padding-left: 3em;
}

.linkgridvar {
    margin-top: 0em;
    display: grid;
    grid-template-columns: 180px 180px 180px 180px;
}

.linkgridvar>div {
    display: flex;
    flex-direction: column;
}

.footerlink {
    text-decoration: none;
    margin-bottom: 1em;
    text-align: right;
}

@media screen and (max-width: 900px) {
    .footerhold {
        grid-template-columns: 1fr;
        width: 100vw;
        padding-left: 1em;
        padding-right: 1em;
    }

    .linkgridvar {
        display: block;
        margin-top: 1em;
    }

    .linkgridvar>div {
        display: flex;
        flex-direction: row;
       
    }

    .footerlink {
        text-decoration: none;
        margin-bottom: 1em;
        text-align: left;
        margin-right: 1em;
    }

    .ctaholding {
        width: 100%;
    }

    .footerbg {
        padding-left: 1em;
        padding-right: 1em;
    }

    .footerbg>div {
        padding-left: 2em;
        padding-right: 2em;
    }
}